clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- LangOpts : Modularize::ModularizeUtilities
- LetQuery() : clang::query::LetQuery
- Level : clang::tidy::ClangTidyError , clang::tidy::modernize::Confidence
- LexOrCompleteWord() : clang::query::QueryParser::LexOrCompleteWord< T >
- Line : Location
- LineFilter : clang::tidy::ClangTidyGlobalOptions
- LineRange : clang::tidy::FileFilter
- LineRanges : clang::tidy::FileFilter
- LLVMHeaderGuardCheck() : clang::tidy::llvm::LLVMHeaderGuardCheck
- loadAllHeaderListsAndDependencies() : Modularize::ModularizeUtilities
- loadModuleMap() : Modularize::ModularizeUtilities
- loadProblemHeaderList() : Modularize::ModularizeUtilities
- loadSingleHeaderListsAndDependencies() : Modularize::ModularizeUtilities
- Loc : Entry , HeaderEntry
- Location() : Location
- LoopConvertCheck() : clang::tidy::modernize::LoopConvertCheck
- lowerTo() : clang::tidy::modernize::Confidence